[Pharo-project] [ANN] PharoDev-1.3-13173

Tudor Girba tudor.girba at gmail.com
Wed Apr 27 22:13:06 CEST 2011


Thanks for reporting. I guess it is because the new Transcript is not yet 100% compatible with the old one. If you still want to try Moose, please just comment the Transcript open part and let us know what happens.

Cheers,
Doru


On 27 Apr 2011, at 21:56, Casimiro de Almeida Barreto wrote:

> In PharoDev-1.3.-13173
> 
> While loading Moose there's a 'Transcript open' in loadDefault. This
> image's Transcript does not understand #open. It's preventing clear
> installation of moose.
> 
> Best regards,
> 
> CdAB
> 

--
www.tudorgirba.com

"Problem solving efficiency grows with the abstractness level of problem understanding."






More information about the Pharo-project mailing list